<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Advanced_Configuration_Tool_v3_2" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">238f5ad4-386b-459a-88cd-a9d4a1ed8ba8</Guid>
  </Item>
</Items>
